.single-article .entry-content> h1{
    font-size:25px;
    font-weight:bold;
    color: #e50d4c;
    background-color: #fccad3;
    border-bottom: 1px solid;
    padding: 5px 15px;
    border-left: 5px solid;
    margin:18px 0px 18px 0px;
    overflow: hidden;
}
.single-article .entry-content> h2{
    font-size:21px;
    font-weight:bold;
    color: #850de8;
    background-color: #eeeafe;
    border-bottom: 1px solid;
    padding: 5px 15px;
    border-left: 5px solid;
    margin:18px 0px 18px 0px;
    overflow: hidden;
}
.single-article .entry-content> h3{
    font-size:17px;
    font-weight:bold;
    color: #41b0f4;
    background-color: #ddf0fe;
    border-bottom: 1px solid;
    padding: 5px 15px;
    border-left: 5px solid;
    margin:18px 0px 18px 0px;
    overflow: hidden;
}
.single-article .entry-content> h4{
    font-size:13px;
    font-weight:bold;
    color: #20b60b;
    background-color: #ebfde5;
    border-bottom: 1px solid;
    padding: 5px 15px;
    border-left: 5px solid;
    margin:18px 0px 18px 5px;
    overflow: hidden;
}
.single-article .entry-content> h5{
    font-size:10px;
    font-weight:bold;
    color: #f1e40f;
    background-color: #fefeea;
    border-bottom: 1px solid;
    padding: 5px 15px;
    border-left: 5px solid;
    margin:18px 0px 18px 10px;
    overflow: hidden;
}